﻿.arrow-right {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 13px 13px 0;
    border-color: transparent #007bff transparent transparent;
}

span.checkbox.default-style {
    position: relative;
    line-height: inherit !important;
    left: 0.9vh;    
}

input[type=range] {
        border: 1px solid white;
        width: 66%;
    -webkit-appearance: auto;
    }

        input[type=range]::-webkit-slider-thumb {
            -webkit-appearance: none;
            border: none;
            height: 12px;
            width: 4px;
            border-radius: 0%;
            background: #ffc600;
            margin-top: -6px;
        }

        input[type=range]::-webkit-slider-runnable-track {
            border: none;
            border-radius: 3px;
            width: 300px;
            height: 5px;
        }
/*input[type=range] {
    -webkit-appearance: none;
    border: 1px solid white;
    width: 66%;
}

    input[type=range]::-webkit-slider-runnable-track {
        width: 300px;
        height: 5px;
        background: #ddd;
        border: none;
        border-radius: 3px;
    }

    input[type=range]::-webkit-slider-thumb {
        -webkit-appearance: none;
        border: none;
        height: 12px;
        width: 4px;
        border-radius: 0%;
        background: #005cb9;
        margin-top: -4px;
    }

    input[type=range]:focus {
        outline: none;
    }

        input[type=range]:focus::-webkit-slider-runnable-track {
            background: #ccc;
        }

    input[type=range]::-moz-range-track {
        width: 300px;
        height: 5px;
        background: #ddd;
        border: none;
        border-radius: 3px;
    }

    input[type=range]::-moz-range-thumb {
        border: none;
        height: 12px;
        width: 4px;
        border-radius: 0%;
        background: #005cb9;
    }

    input[type=range]:-moz-focusring {
        outline: 1px solid white;
        outline-offset: -1px;
    }

    input[type=range]::-ms-track {
        width: 300px;
        height: 5px;
        background: transparent;
        border-color: transparent;
        border-width: 6px 0;
        color: transparent;
    }

    input[type=range]::-ms-fill-lower {
        background: #777;
        border-radius: 10px;
    }

    input[type=range]::-ms-fill-upper {
        background: #ddd;
        border-radius: 10px;
    }

    input[type=range]::-ms-thumb {
        border: none;
        height: 12px;
        width: 4px;
        border-radius: 0%;
        background: #005cb9;
    }*/

.DrawRibbonsIcons .toolbar_icon {
    width: 0.7vh !important;
    height: 0.7vh;
    margin: 1.1vh !important;
    margin-bottom: 2vh !important;
}

    .DrawRibbonsIcons .toolbar_icon > span {
        color: #515151;
        position: relative;
        top: -5px;
        left: -5px;
        font-size: 2vh !important;
        border: 3px solid white;
    }

    .DrawRibbonsIcons .toolbar_icon > span:hover {
        background-color: #f8c028;
        border: 3px solid #f8c028;
        border-radius: 5px;             
    }

    .DrawRibbonsIcons .toolbar_icon > span:hover,.drawtoolSelected {
        background-color: #f8c028;
        border: 3px solid #f8c028 !important;
        border-radius: 5px;             
    }

    /*.DrawRibbonsIcons .toolbar_icon.active {
        background-color: #f8c028;
        border: 2px solid yellow;
        border-radius: 5px;        
            padding: 3px;
    }*/   

.truncate1lineText {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    line-height: 1rem;
    margin-top: 5px;
    font-size: 1.7vh;
}

.truncate2lineText {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    line-height: 1rem;
    margin-top: 5px;
}

ul.ribbon-draw-left-icons {
    list-style: none;
}

    ul.ribbon-draw-left-icons > li {
        float: left;
        text-align: center;
        width: 23.33%;
        padding: 0.068rem;
    }

        ul.ribbon-draw-left-icons > li > a {
            color: #515151;
        }

            ul.ribbon-draw-left-icons > li > a:hover {
                color: #42aaff;
            }

/*ul.ribbon-draw-left-icons > li span:first-child {
line-height: 3rem;
}*/
.stampListView .stampBoxHeight .drawToolDiseaseStamps {
    border: 1px solid #d5d5d5;
    cursor: pointer;
}

    .stampListView .stampBoxHeight .drawToolDiseaseStamps:hover {
        border: 1px solid #005cb9;
    }

.datehover {
    border: 1px solid #d5d5d5;
    cursor: pointer;
}

    .datehover:hover {
        border: 1px solid #005cb9;
    }

.drawHxSelected {
    border: 1px solid #d5d5d5;
}

    .drawHxSelected:hover {
        border: 1px solid #005cb9;
    }

ul.stampThumbnailViewList, ul.stampThumbnailViewListAdd {
    list-style: none;
    display: flex;
    flex-flow: row wrap;
}

    ul.stampThumbnailViewList > li {
        float: left;
        text-align: center;
        width: 33.29%;
        padding: 0;
        border: 1px solid #d1d1d1;
        /*border-right: 1px solid #d1d1d1;
border-bottom: 1px solid #d1d1d1;*/
        cursor: pointer;
    }

.innerpadding {
    padding: 0.9vh;
}

ul.stampThumbnailViewList > li:hover {
    border: 1px solid #005cb9 !important;
}

ul.stampThumbnailViewList > li img {
    border-width: 0;
    height: 40px;
    width: 40px;
}

ul.stampThumbnailViewListAdd > li {
    float: left;
    text-align: center;
    width: 13.5%;
    padding: 0rem;
    border: 1px solid #d1d1d1;
    background: #FFFFFF;
    margin: 1rem;
    font-weight: 600;
    cursor: pointer;
}

    ul.stampThumbnailViewListAdd > li.active > div {
        background-color: #ffc600;
    }

    ul.stampThumbnailViewListAdd > li.drawtoolSelected div.box_background,
    ul.stampThumbnailViewListAdd > li:hover div.box_background {
        background: #ffc600 !important;
    }

.outer_circle > a > div {
    width: 0;
    height: 0;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-bottom: 25px solid #e196f9;
}

.inner_circle > a > div {
    width: 0;
    height: 0;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-top: 25px solid #9e9cff;
}

.inner_circle > a :hover {
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-top: 25px solid #005cb9;
}

.inner_small_circle > a > div {
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 20px solid #9e9cff;
}

.inner_small_circle > a :hover {
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 20px solid #005cb9;
}

.outer_circle > a :hover {
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-bottom: 25px solid #005cb9;
}

.stepwizard-draw {
    display: table;
    width: 100%;
    position: relative;
    margin: 0 auto;
}

.stepwizard-draw-row {
    display: table-row;
}

    .stepwizard-draw-row:before {
        top: 9px;
        bottom: 0;
        position: absolute;
        content: " ";
        width: 95%;
        height: 4px;
        background-color: #ccc;
        z-order: 0;
        left: 3%;
    }

.stepwizard-draw-step {
    display: table-cell;
    text-align: center;
    position: relative;
    width: 11.33%;
    float: left;
}

    .stepwizard-draw-step p {
        color: #bebebe;
    }

        .stepwizard-draw-step p.active {
            color: #005cb9;
        }

    .stepwizard-draw-step p {
        font-size: 1rem;
        font-weight: 600;
        margin-top: 0.4rem;
    }

.stepwizard-draw .stepwizard-draw-step > span {
    color: #bebebe;
    background: #fff;
    font-size: 1.2rem;
}

    .stepwizard-draw .stepwizard-draw-step > span.active {
        color: #005cb9;
    }

.temlateSelect > div > div:first-child.active {
    background-color: #ffc600;
}

.temlateSelect img {
    cursor: pointer;
}

#drawTabs .ui-tabs .ui-tabs-nav .ui-tabs-anchor {
    max-width: 10rem;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 1.4vh;
}

.onc-highlight-div {
    background-color: #ffe9ec;
}

#drawingCanvas {
    position: relative;
    display: block;
    width: 1146px;
    height: 580px;
    margin: 0px;
    background-repeat: no-repeat;
    background-size: 100%;
}

@media screen and (min-width: 1600px) {
    .DrawRibbonsIcons .toolbar_icon {
        width: 0.84rem;
    }

    ul.stampThumbnailViewList > li {
        width: 33.29%;
    }

    #drawingCanvas {
        /*width: 960px;
height: 500px;*/
    }
}

@media screen and (min-width: 1920px) {
    .DrawRibbonsIcons .toolbar_icon {
        width: 1.18rem;
    }

    ul.stampThumbnailViewList > li {
        width: 25%;
    }

    #drawTabs .ui-tabs .ui-tabs-nav .ui-tabs-anchor {
        max-width: 15rem;
    }

    #drawingCanvas {
        /*width: 1146px;
height: 580px;*/
    }
}

@media screen and (min-width: 2560px) {
    .DrawRibbonsIcons .toolbar_icon {
        width: 1.47rem;
    }
}


a.cr-ef-option-link {
    color: #005cb9 !important;
    font-size: 1rem;
    font-weight: 600;
    margin-top: 0.4rem;
    float: right;
    padding-right: 5rem;
}

.autotext-panel {
    margin-bottom: 0.3rem !important;
    max-height: 4rem !important;
}

.auto-text-label {
    float: left;
    width: 90%;
}

    .auto-text-label span {
        float: left;
        margin-left: 0.5rem;
    }

.data-canvas-stamp-title {
    position: absolute;
}

.MainSecHt {
    height: 18rem;
}

#autotextCataracts input[type=number] {
    width: 95%;
}

.disabledDiv-opacity{
    opacity: 0.4;
}